<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1593. Junio, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 3, 22 ff.<sup><a href='#sup386' title='Expediente deteriorado, situado antes en caja 13, exp. 2.' class='tooltip' name='ret386'>[386]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Querellas presentadas por Francisco Fernández Xión y Diego de Monroy contra Melchor Pérez por robo de caballos, y de oficio contra Antón Bohórquez y Juan Carrillo, mestizo y mulato respectivamente, por ser cómplices del dicho Melchor</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Francisco Fernández Xión,<sup><a href='#sup378' title='Leemos: Xión; véase infra, IV, reg° 971, donde aparece Francisco Fernández Xirón. Hillerkuss en su Diccionario biográfico del Occidente Novohispano (2001), 122, registra con estos apellidos a un francisco y a un vecino de Aguacatlan, llamados respectivamente fray Andrés y Luis Fernández Gión.' class='tooltip' name='ret378'>[378]</a></sup> estante en la Villa de Colima, ante el alcalde ordinario García Martínez presenta querella de un mancebo zurdo, que se llama Melchor Pérez,<sup><a href='#sup379' title='No se debe confundir este Melchor Pérez El Zurdo con su homónimo que viviera décadas atrás, segundo marido que fue de doña Ana Martel.' class='tooltip' name='ret379'>[379]</a></sup> español, estante en la Villa, porque días atrás, exactamente el 12 de junio, le hurtó una mula de su caballería, de color castaña y el copete hecho con un hierro en la tabla del pescuezo, y otro en la pierna. Pérez se trajo la mula a Colima, y la tiene escondida, la cual es de mucho valor porque le costó cien pesos de oro común. Agrega que Melchor Pérez es público ladrón y vagabundo, y persona ociosa, y de mal vivir, que está huyendo de la Justicia.<br />
                      El mismo día, el bachiller Juan Rodríguez Santiago, en nombre de Diego de Monroy, su suegro, también presentaba querella criminal contra el mismo Melchor Pérez, a quien acusaba por ladrón público, diciendo que le hurtó a el dicho querellante dos caballos: uno, una jaca capona, y otro, uno que llaman El Melindre; y una jaca del dicho Diego de Monroy, y otros caballos de la Huerta de Aguacatitlan, e del pueblo de Tzinacamepla.<sup><a href='#sup380' title='Se refiere a Zinacamitlan.' class='tooltip' name='ret380'>[380]</a></sup><br />
                      El bachiller anexó dos cartas misivas que le escribieron de Ahuacatitlan, Diego de Monroy y Juan de Monroy. Y pidió que Pérez fuera castigado.<br />
                      El texto de la primera misiva es el siguiente:<br />
                      Esta mañana, pregunté a los muchachos por El Melindre, y me dijeron que lo había llevado ayer el Zurdo que trujo la capona. V.m. lo procure, no se acoja con él, que allá está en la Villa. Dice mi señor que le avise V.m. cuánto maíz se debe para que se pague.<br />
                      El texto de la segunda misiva es del tenor siguiente:<br />
                      Bien ha hecho V.m. en no venir por acá, porque no hay cacao ni lo habrá esta semana, hasta la que viene. Yo tendré cuidado de avisar porque cuando haya de dar a V.m., e de dar a Baltasar de Alcalá y a Diego Pérez, y esto será en breve, con la ayuda de Dios.<br />
                      V.m. me la haga luego de procurar aquel mocito zurdo, porque el sábado, pasando por este pueblo, habían maneado mi jaca castaña, aquélla que V.m. me quería mercar y por ser de mi caballería, no la quise dar. Junto al Camino de Colima<sup><a href='#sup381' title='Sin duda, una forma popular y tradicional de nombrar el Camino Real entre Tuxpan y Colima.' class='tooltip' name='ret381'>[381]</a></sup> con otros caballos y el mal mozo, delante de tres testigos que andaban cortando zacate para la casa, la desmaneó y la llevó, no sé si hurtada, [o] si para hacer presente della.<br />
                      Ya V.m. sabe en cuanto la tengo.<br />
                      Por amor de Dios, procure quitársela, que si fuere menester favor, el señor teniente por me hacer merced lo dará, pidiéndoselo de mi parte.<br />
                      Y éste no va a otra cosa, no venga sin ella. Y confiado en Nuestro Señor, es de Aguacatitlan, lunes de mañana.<br />
                      De V.m., Diego de Monroy.<br />
                      Para Diego López Rizo, que Dios guarde. En la Villa de Colima.<br />
                      El alcalde ordinario García Martínez encomendó a Francisco Fernández Xión y a Esteban de Solórzano, españoles, a ambos y a cada uno de ellos, prender a Melchor Pérez, español zurdo, con fecha de 14 de junio.<br />
                      También se levanta información al respecto.<br />
                      Diego López Rizo, estante en la Villa, dice haber visto a Melchor Pérez a caballo en un caballo castaño del hierro de Diego de Monroy, y que es caballo hurtado porque Monroy no lo ha vendido ya que lo tiene en mucho. Dice también que supo de Andrés Toscano que, también a él, le habían robado un caballo y que un criado suyo se lo quitó a Melchor Pérez.<br />
                      El vecino de Colima Juan Vizcaíno, preguntado sobre este caso, declaró que tiene al dicho Melchor Pérez por ladrón, y tal fama tiene, y le vio este testigo en una jaca capona castaña, propiedad del bachiller Juan Rodríguez Santiago.<br />
                      El también vecino Andrés Toscano comentó que su criado Miguel notó que faltaba un caballo y luego se lo halló en poder de Melchor Pérez, quien era caballero en él, y se lo quitó.<br />
                      Antón de Bohórquez,<sup><a href='#sup382' title='Única referencia localizada acerca de este mestizo, estante en la Villa de Colima.' class='tooltip' name='ret382'>[382]</a></sup> mestizo, preso en la cárcel pública de Colima, fue interrogado por Juan Fernández de Ocampo acerca de Melchor Pérez y de una mula y de los caballos hurtados. Dijo no saber nada, pero se remitió a lo que le había platicado Juan Carrillo, mulato, criado de Alonso Carrillo.<sup><a href='#sup383' title='Este mulato se mencionará en otro expediente: infra, IV, regº 924. No debe confundirse con Juan Carrillo de Guzmán, hijo de Alonso Carrillo de Guzmán El Mozo y Beatriz de Grijalba: Romero de Solís, Andaiegos... (2001), 89 y 91.' class='tooltip' name='ret383'>[383]</a></sup><br />
                      Álvaro de Grijalba, por su parte, declaró que tiene al dicho Melchor Pérez por mestizo y vagabundo. Cuenta también que hará cuatro o cinco meses que vio en esta Villa a un mulato de los Pueblos de Ávalos, su conocido, y preguntóle que qué hacía aquí. Le dijo que había venido en seguimiento del dicho Melchor Pérez, que le había traído unos caballos hurtados. Y que este testigo le vio al dicho Melchor Pérez, preso en la cárcel pública desta Villa por los dichos caballos.<br />
                      Pedro Gómez de Nájera, teniente de alguacil mayor, dio un testimonio similar. Previamente, como alcaide, había recibido mandamiento del alcalde ordinario García Martínez de tener preso y a buen recaudo a Melchor Pérez.<br />
                      Éste, desde la cárcel, pedía mientras tanto justicia.<br />
                      El 28 de junio, Francisco Fernández Xión retiró su querella contra Melchor Pérez, a petición de diversas personas y porque, entre él y Melchor Pérez, acerca de las bestias desaparecidas, habemos concertado me las buscará.<br />
                      Días antes, sin embargo, Juan Fernández de Ocampo, alcalde ordinario, de oficio, instruía proceso, porque a su noticia ha venido que Antón Bohórquez, mestizo, estaba aliado y concertado con Melchor Pérez y Juan Carrillo, mulato, de irse y ausentarse desta Villa y llevar mucha suma de caballos, por lo cual, en el alboroto que ayer noche hubo en la prisión del dicho Melchor Pérez, le prendió y le puso preso en la cárcel pública desta, para obviar que no pasase adelante el dicho concierto y se averiguase la verdad.<br />
                      Interrogado el detenido, confirmó su nombre, dijo que era mestizo, de 17 años de edad, que es mozo de soldada y natural del pueblo de Ahualulco.<sup><a href='#sup384' title='Ahualulco: AQU' class='tooltip' name='ret384'>[384]</a></sup><br />
                      Al enterarse el alcalde que Antón era menor de edad, dispuso que compareciera ante él Pedro Gómez de Nájera encomendándole la curaduría del detenido y señalando por su fiador a Juan Ruiz Quintero, vecino de la Villa.<br />
                      Presente su curador, Fernández de Ocampo siguió tomando la confesión del preso.<br />
                      Bohórquez dijo que la víspera de la Pascua del Espíritu Santo<sup><a href='#sup385' title='Fiesta de Pentecostés.' class='tooltip' name='ret385'>[385]</a></sup> que pasó próxima pasada, le habló a este confesante Juan Carrillo, mulato, invitándole a irse con Melchor Pérez porque estaban concertados. Lo mismo le preguntó el martes siguiente el propio Pérez. Antón se excuso de ir porque tenía a una ahijada a cargo y no la podía dejar. Carrillo y Melchor Pérez, entonces, le dijeron que si esa era su decisión porque no tenía caballo, que en la Huerta de Baltasar de Alcalá había ocho caballos.<br />
                      Sobre otros robos que hubieran cometido Carrillo y Pérez, declaró que había visto a Juan Carrillo hurtar un caballo y una silla a un criado de Alonso Lorenzo, que se llama Alonso.<br />
                      El alcalde Fernández de Ocampo, oída esta confesión de donde resultaba que Antón Bohórquez no tenía culpa alguna, mandó que fuera puesto en libertad, pero ordenándole que saliera de la Villa y su jurisdicción por tiempo de dos meses voluntarios.<br />
                      El 7 de julio, Juan Ruiz, defensor nombrado de Melchor Pérez, decía que, a pesar de los resultados de la información hecha en este caso, su parte es sin culpa ninguna y padece injustamente en su dicha prisión, como lo habría de probar en su momento. Dice que Melchor Pérez ha vivido bien, trabajando en su oficio de vaquero para ganar dinero. Agrega que el caballo de Diego de Monroy que dicen que hurtó, se lo dieron los negros cimarrones que es público andan en esta Provincia. Y afirma: hay que creer en la confesión de Melchor, porque es la verdad que tales negros andan robando y hurtando caballos, así en los ejidos desta Villa como en las demás haciendas desta Provincia. Añade que si Melchor no entregó el caballo a Monroy, fue por estar éste en su hacienda que es [a] cinco leguas desta Villa. Refuta que haya hurtado una yegua de Fernández de Ocampo, pues el día que el testigo declara [que] andaba en la dicha yegua, que se la había prestado Alonso de Valmaseda, criado del dicho Juan Fernández de Ocampo, y que antes de ser detenido, ya la había devuelto al propio Valmaseda. Acerca de la acusación de que quería matar a la mulata de Juan Cornejo, vecino desta Villa, yendo tras ella con la espada en la mano, el procurador Juan Ruiz dice que la mulata pronunció palabras afrentosas y haber querido poner en él manos. Y aunque fuera cierto que quiso amedrentarla con la espada, no fue para ofendella, mas de para sólo ponelle temor y no por otra cosa, y antes la dicha mulata merece castigo porque otra vez no se atreva con ningún español.<br />
                      Melchor Pérez, desde la cárcel, volvió a insistir sobre su libertad ante el alcalde. Dice que se me deben ciertos pesos de oro de mi salario. A V.m. pido y suplico se me dé término, para que los pueda cobrar.<br />
                      Una nota escrita reza: Quitóse de aquí el proceso que a Juan Carrillo, mulato sentenciado [...] por mandato del juez de residencia.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret378' name='sup378'>(378)</a> Leemos: Xión; véase infra, IV, reg° 971, donde aparece Francisco Fernández Xirón. Hillerkuss en su Diccionario biográfico del Occidente Novohispano (2001), 122, registra con estos apellidos a un francisco y a un vecino de Aguacatlan, llamados respectivamente fray Andrés y Luis Fernández Gión. </div>
                <div> <a href='#ret379' name='sup379'>(379)</a> No se debe confundir este Melchor Pérez El Zurdo con su homónimo que viviera décadas atrás, segundo marido que fue de doña Ana Martel. </div>
                <div> <a href='#ret380' name='sup380'>(380)</a> Se refiere a Zinacamitlan. </div>
                <div> <a href='#ret381' name='sup381'>(381)</a> Sin duda, una forma popular y tradicional de nombrar el Camino Real entre Tuxpan y Colima. </div>
                <div> <a href='#ret382' name='sup382'>(382)</a> Única referencia localizada acerca de este mestizo, estante en la Villa de Colima. </div>
                <div> <a href='#ret383' name='sup383'>(383)</a> Este mulato se mencionará en otro expediente: infra, IV, regº 924. No debe confundirse con Juan Carrillo de Guzmán, hijo de Alonso Carrillo de Guzmán El Mozo y Beatriz de Grijalba: Romero de Solís, Andaiegos... (2001), 89 y 91. </div>
                <div> <a href='#ret384' name='sup384'>(384)</a> Ahualulco: AQU </div>
                <div> <a href='#ret385' name='sup385'>(385)</a> Fiesta de Pentecostés. </div>
                <div> <a href='#ret386' name='sup386'>(386)</a> Expediente deteriorado, situado antes en caja 13, exp. 2. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp3/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja13/exp3/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>